/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.interactiveslider {
  height: 41.41%;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 19;
  zoom: 1;
}
#interactive {
  width: 990px;
  background-color: #67859E;
}
.loaded {
  display: none;
}
.slide-content-not-loaded {
  display: none;
}
.arrow-l {
  background: url(homepage/images/arrow-l.png) left center no-repeat;
  height: 150px;
  margin-top: -75px;
  opacity: 0.5;
  position: absolute;
  top: 50%;
  width: 75px;
  z-index: 21;
}
.arrow-l:hover {
  cursor: pointer;
  left: -2px;
  width: 77px;
}
.arrow-r {
  background: url(homepage/images/arrow-r.png) right center no-repeat;
  height: 150px;
  margin-top: -75px;
  opacity: 0.5;
  position: absolute;
  right: 0px;
  top: 50%;
  width: 75px;
  z-index: 21;
}
.arrow-r:hover {
  cursor: pointer;
  right: -2px;
  width: 77px;
}
.dark-out {
  background-color: black;
  display: none;
  height: 100%;
  left: 0px;
  opacity: 0;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 100;
}
.slide-thumbs-container {
  display: none;
  height: 100%;
  left: 110%;
  overflow: hidden;
  position: absolute;
  top: 0px;
  width: 600px;
  z-index: 101;
}
.slide-thumbs-close {
  height: 10%;
  left: 0px;
  position: absolute;
  top: 45%
        width: 25px;
  z-index: 103;
}
.slide-thumbs-close a {
  background: url('homepage/images/close.png') top left no-repeat;
  display: block;
  height: 100%;
  width: 100%;
}
.slide-thumbs-close a:hover {
  cursor: pointer;
  left: 2px;
  top: 46%;
}
.slide-thumbs-bg {
  background-color: black;
  height: 100%;
  left: 13px;
  opacity: 0.5;
  position: absolute;
  top: 0px;
  width: 500px;
  z-index: 102;
}
.slide-thumbs {
  height: 100%;
  left: 40px;
  position: absolute;
  top: 25px;
  width: 400px;
  z-index: 104;
}
.slide-thumbs div {
  border: 4px solid #eeeeee;
  float: left;
  height: 100px;
  margin: 2px 13px 13px 2px;
  width: 100px;
}
.slide-thumbs div:hover {
  border: 6px solid white;
  cursor: pointer;
  float: left;
  height: 100px;
  margin: 0px 11px 11px 0px;
  width: 100px;
}
.slide-thumb-preview {
  bottom: 10px;
  display: inline;
  display: inline-block;
  height: 20px;
  opacity: 0.5;
  position: absolute;
  right: 10px;
  z-index: 21;
}
.slide-thumb-preview div {
  background-color: white;
  border: 1px solid #666666;
  float: left;
  height: 14px;
  margin: 3px 0px 0px 3px;
  position: relative;
  width: 14px;
}
.slide-thumb-preview div:hover {
  cursor: pointer;
}
.slide-thumb-preview div div {
  border: 4px solid white;
  display: none;
  height: 70px;
  left: -74px;
  position: absolute;
  top: -90px;
  width: 150px;
}
.slide-thumb-preview div div:hover {
  cursor: pointer;
}
.slide-thumb-preview div div:after {
  border-color: white transparent transparent;
  border-style: solid;
  border-width: 8px;
  content: '';
  height: 0;
  left: 66px;
  position: absolute;
  top: 74px;
  width: 0;
}
.slide-thumb-preview div.last div {
  left: -147px;
}
.slide-thumb-preview div.last div:after {
  left: 138px;
}
.slide-thumb-preview div.last2 div {
  left: -129px;
}
.slide-thumb-preview div.last2 div:after {
  left: 120px;
}
.slide-thumb-preview div.last3 div {
  left: -109px;
}
.slide-thumb-preview div.last3 div:after {
  left: 100px;
}
.slide-thumb-preview div.last4 div {
  left: -90px;
}
.slide-thumb-preview div.last4 div:after {
  left: 81px;
}
.slide-thumb-preview div:hover div {
  cursor: pointer;
  display: block;
}
.slides {
  display: block;
  display: block;
  position: relative;
  width: 4000%;
  z-index: -10;
  /*.csstransforms3d & {
        -webkit-transform: translate3d(0px, 0px, 0px);
        -webkit-transition: -webkit-transform 1s ease-in-out;
        -moz-transform: translate3d(0px, 0px, 0px);
        -moz-transition: -moz-transform 1s ease-in-out;
        -ms-transform: translate3d(0px, 0px, 0px);
        -ms-transition: -ms-transform 1s ease-in-out;
        -o-transform: translate3d(0px, 0px, 0px);
        -o-transition: -o-transform 1s ease-in-out;
        transform: translate3d(0px, 0px, 0px);
        transition: transform 1s ease-in-out;
    }*/

}
.slide {
  -moz-transition: width 0.25s, height 0.25s;
  -webkit-transition: width 0.25s, height 0.25s;
  -o-transition: width 0.25s, height 0.25s;
  transition: width 0.25s, height 0.25s;
  border-right: 2px solid white;
  float: left;
  height: 410px;
  overflow: hidden;
  position: absolute;
  width: 992px;
}
.slide h1 {
  color: white;
  margin: 0px;
  padding: 50px 0px 0px 30px;
  position: relative;
  z-index: 10;
}
.slide .hider {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 0;
  /*
        .csstransforms3d & {
            -webkit-transform: translate3d(0px, 0px, 0px);
            -webkit-transition: -webkit-transform 1s ease-in-out;
            -moz-transform: translate3d(0px, 0px, 0px);
            -moz-transition: -moz-transform 1s ease-in-out;
            -ms-transform: translate3d(0px, 0px, 0px);
            -ms-transition: -ms-transform 1s ease-in-out;
            -o-transform: translate3d(0px, 0px, 0px);
            -o-transition: -o-transform 1s ease-in-out;
            transform: translate3d(0px, 0px, 0px);
            transition: transform 1s ease-in-out;
        }
        */

}
.slide .image {
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 1;
}
.slide .foreground {
  height: 410px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 2;
}
.slide .foreground img {
  min-width: 100%;
  max-width: 100%;
}
/*
#slide-9 .foreground {
    background: url('homepage/css/clientlibs/homepage/images/slide-9.jpg') top left no-repeat;
}
*/
/********************
**  Slide Content  **
********************/
.slide-content {
  color: white;
  opacity: 0;
  font-family: Arial, Sans-Serif;
  position: absolute;
  width: 33%;
  z-index: 80;
}
.slide-content:hover {
  cursor: pointer;
}
.ie9 .slide-content {
  opacity: 1;
}
.slide-content h2 {
  font-size: 18px;
  padding: 8px;
  position: relative;
  z-index: 83;
}
.slide-content p {
  font-size: 15px;
  margin-top: -10px;
  padding: 26px 8px 26px 8px;
  position: relative;
  z-index: 81;
}
.slide-content a {
  color: white;
  float: right;
  font-size: 15px;
  font-weight: bold;
  margin-top: -30px;
  padding: 8px;
  position: relative;
  text-decoration: none;
  z-index: 82;
}
.slide-content a:hover {
  text-decoration: underline;
}
.slide-content-bl {
  bottom: 35px;
  left: 12%;
  position: absolute;
  width: 44%;
}
.slide-content-br {
  bottom: 35px;
  left: 48%;
  position: absolute;
  width: 44%;
}
/*.slide-content-br.wide {
    left: 48%;
    width: 44%;
}*/
.slide-content-tr {
  left: 48%;
  position: absolute;
  width: 44%;
  top: 35px;
}
.slide-content-dblue h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #00213b;
  display: inline;
}
.slide-content-dblue p {
  background-color: rgba(0, 50, 91, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00325B,endColorstr=#CC00325B);
  color: white;
  text-shadow: 1px 1px 4px #001526;
}
.slide-content-dblue a {
  background-color: rgba(84, 89, 93, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC55595D,endColorstr=#CC55595D);
  text-shadow: 1px 1px 4px #373a3c;
}
.slide-content-silver h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #55595d;
  display: inline;
}
.slide-content-silver p {
  background-color: rgba(130, 137, 143, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC82898F,endColorstr=#CC82898F);
  color: white;
  text-shadow: 1px 1px 4px #373a3c;
}
.slide-content-silver a {
  background-color: rgba(84, 89, 93, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC55595D,endColorstr=#CC55595D);
  text-shadow: 1px 1px 4px #373a3c;
}
.slide-content-red h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #8a3131;
  display: inline;
}
.slide-content-red p {
  background-color: rgba(213, 75, 75, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCD54B4B,endColorstr=#CCD54B4B);
  color: white;
  text-shadow: 1px 1px 4px #5a2020;
}
.slide-content-red a {
  background-color: rgba(138, 49, 49, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC8A3131,endColorstr=#CC8A3131);
  text-shadow: 1px 1px 4px #5a2020;
}
.slide-content-orange h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #9b5c34;
  display: inline;
}
.slide-content-orange p {
  background-color: rgba(239, 141, 80, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCEF8D50,endColorstr=#CCEF8D50);
  color: white;
  text-shadow: 1px 1px 4px #653c22;
}
.slide-content-orange a {
  background-color: rgba(155, 92, 52, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9B5C34,endColorstr=#CC9B5C34);
  text-shadow: 1px 1px 4px #653c22;
}
.slide-content-yellow h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #9b863c;
  display: inline;
}
.slide-content-yellow p {
  background-color: rgba(239, 206, 93, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCEFCE5D,endColorstr=#CCEFCE5D);
  color: white;
  text-shadow: 1px 1px 4px #655727;
}
.slide-content-yellow a {
  background-color: rgba(155, 134, 60, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9B863C,endColorstr=#CC9B863C);
  text-shadow: 1px 1px 4px #655727;
}
.slide-content-green h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #4c7b51;
  display: inline;
}
.slide-content-green p {
  background-color: rgba(117, 189, 125, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC75BD7D,endColorstr=#CC75BD7D);
  color: white;
  text-shadow: 1px 1px 4px #315035;
}
.slide-content-green a {
  background-color: rgba(76, 123, 81, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC4C7B51,endColorstr=#CC4C7B51);
  text-shadow: 1px 1px 4px #315035;
}
.slide-content-lblue h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #4f6e7c;
  display: inline;
}
.slide-content-lblue p {
  background-color: rgba(121, 169, 191, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC79A9BF,endColorstr=#CC79A9BF);
  color: white;
  text-shadow: 1px 1px 4px #334751;
}
.slide-content-lblue a {
  background-color: rgba(79, 110, 124, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC4F6E7C,endColorstr=#CC4F6E7C);
  text-shadow: 1px 1px 4px #334751;
}
.slide-content-purple h2 {
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF,endColorstr=#CCFFFFFF);
  color: #645b73;
  display: inline;
}
.slide-content-purple p {
  background-color: rgba(154, 140, 177, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9A8CB1,endColorstr=#CC9A8CB1);
  color: white;
  text-shadow: 1px 1px 4px #413b4b;
}
.slide-content-purple a {
  background-color: rgba(100, 91, 115, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC645B73,endColorstr=#CC645B73);
  text-shadow: 1px 1px 4px #413b4b;
}
/*
.slide-content-green h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #4c7b51;
    display: inline;
}

.slide-content-green p {
    background: rgba(117, 189, 125, 0.8);
    color: white;
    text-shadow: 1px 1px 4px #335d38;
}   

.slide-content-green a {
    background: rgba(76, 123, 81, 0.8);
    text-shadow: 1px 1px 4px #335d38;
}

.slide-content-lblue h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #4f6e7c;
    display: inline;
}

.slide-content-lblue p {
    background: rgba(121, 169, 191, 0.8);
    color: white;
    text-shadow: 1px 1px 4px #375461;
}   

.slide-content-lblue a {
    background: rgba(79, 110, 124, 0.8);
    text-shadow: 1px 1px 4px #375461;
}

.slide-content-orange h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #9c5c34;
    display: inline;
}

.slide-content-orange p {
    background: rgba(239, 141, 80, 0.8);
    color: white;
    text-shadow: 1px 1px 4px #804825;
}   

.slide-content-orange a {
    background: rgba(156, 92, 52, 0.8);
    text-shadow: 1px 1px 4px #804825;
}

.slide-content-purple h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #645b73;
    display: inline;
}

.slide-content-purple p {
    background: rgba(154, 140, 177, 0.8);
    color: white;
    text-shadow: 1px 1px 4px #383145;
}   

.slide-content-purple a {
    background: rgba(100, 91, 115, 0.8);
    text-shadow: 1px 1px 4px #383145;
}

.slide-content-red h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #8b3131;
    display: inline;
}

.slide-content-red p {
    background: rgba(213, 75, 75, 0.8);
    color: white;
    text-shadow: 1px 1px 4px #631b1b;
}   

.slide-content-red a {
    background: rgba(139, 49, 49, 0.8);
    text-shadow: 1px 1px 4px #631b1b;
}

.slide-content-yellow h2 {
    background: rgba(255, 255, 255, 0.8);
    color: #9c863d;
    display: inline;
}

.slide-content-yellow p {
    background: rgba(239, 206, 93, 0.9);
    color: white;
    text-shadow: 1px 1px 4px #86712c;
}   

.slide-content-yellow a {
    background: rgba(156, 134, 61, 0.8);
    text-shadow: 1px 1px 4px #86712c;
} */
/*.video-container {
    display: none;
    height: 100%;
    left: 110%;
    overflow: hidden;
    position: absolute;
    top: 0px;
    width: 1000px;
    z-index: 101;
}

.video-close {
    background: e(%("url('homepage/css/%sclientlibs/homepage/images/close.png') top left no-repeat",@designUrl));
    height: 10%;
    left: 0px;  
    position: absolute;
    top: 45%;
    width: 25px;
    z-index: 104;
    &:hover {
        cursor: pointer;
        left: 2px;
        top: 46%;
    }
}

.video-bg {
    background-color: black;
    height: 100%;
    left: 13px;
    opacity: 0.4;
    position: absolute;
    top: 0px;
    width: 1000px;
    z-index: 102;
}

.video-wrap {
    height: 100%;
    left: 40px;
    position: absolute;
    top: 30px;
    width: 400px;
    z-index: 104;
}*/
.slide-content-container {
  display: none;
  height: 100%;
  left: 110%;
  position: absolute;
  top: 0px;
  width: 75%;
  z-index: 101;
}
.slide-content-wrap {
  height: 100%;
  left: 6%;
  position: relative;
  text-align: left;
  top: 0px;
  width: 91%;
  z-index: 103;
}
.slide-content-wrap > div {
  height: 88%;
  left: 0px;
  position: absolute;
  text-align: left;
  top: 3%;
  width: 100%;
  z-index: 103;
}
.slide-content-close {
  height: 30%;
  left: -40px;
  position: absolute;
  top: 35%;
  width: 65px;
  z-index: 103;
}
.slide-content-close a {
  -webkit-box-shadow: 2px 2px 2px #000000;
  -moz-box-shadow: 2px 2px 2px #000000;
  box-shadow: 2px 2px 2px #000000;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-color: #d54b4b;
  color: white;
  cursor: pointer;
  display: block;
  font-weight: bold;
  font-size: 16px;
  height: 6px;
  line-height: 7px;
  margin-left: 40px;
  margin-top: -16px;
  padding: 10px 10px 10px 7px;
  position: relative;
  text-decoration: none;
  text-shadow: 2px 2px 2px #8a3131;
  top: 50%;
  width: 9px;
}
.slide-content-close a:hover {
  background-color: #e69393;
}
.slide-content-close .ie7 a,
.slide-content-close .ie8 a {
  background-color: transparent;
  background: url('homepage/images/close.png') center right no-repeat;
  height: 100%;
  margin: 0;
  padding: 0;
  text-indent: -9999em;
  position: static;
  width: 100%;
}
.slide-content-close .ie7 a:hover,
.slide-content-close .ie8 a:hover {
  background-color: transparent;
}
.slide-content-bg {
  background-color: black;
  height: 100%;
  left: 13px;
  opacity: 0.4;
  position: absolute;
  top: 0px;
  width: 110%;
  z-index: 102;
}
/*.slideshow-container {
    display: none;
    height: 100%;
    left: 1000px;
    overflow: hidden;
    position: absolute;
    top: -10px;
    width: 1000px;
    z-index: 101;
}

.slideshow-thumbs-container {
    background-color: rgba(0, 0, 0, 0.6);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    height: 383px;
    left: -5px;
    padding: 3px 5px 3px 5px;
    position: absolute;
    top: -5px;
    width: 82px;
    z-index: 104;
} */
.slideshow-thumbs-container {
  width: 12%;
  height: 95%;
}
.slideshow-thumbs-wrap {
  height: 100%;
  overflow: hidden;
  position: relative;
}
.slideshow-up a {
  background: url(homepage/images/up-down.png) center top no-repeat;
}
.slideshow-down a {
  background: url(homepage/images/up-down.png) center bottom no-repeat;
}
.slideshow-up,
.slideshow-down {
  height: 14px;
  margin: 3px 0px 3px 2px;
  width: 100%;
}
.slideshow-up a,
.slideshow-down a {
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #111111;
  background-color: rgba(100, 100, 100, 0.2);
  display: block;
  filter: alpha(opacity=20);
  height: 100%;
  margin: 3px 0px 3px 2px;
  opacity: 0.8;
  width: 100%;
}
.slideshow-up.enabled a,
.slideshow-down.enabled a {
  background-color: #666666;
  background-color: rgba(100, 100, 100, 0.6);
  opacity: 1;
  filter: alpha(opacity=100);
}
.slideshow-up.enabled a:hover,
.slideshow-down.enabled a:hover {
  background-color: #999999;
  background-color: rgba(100, 100, 100, 0.8);
  cursor: pointer;
  opacity: 1;
}
.slideshow-thumbs {
  height: 100%;
  position: absolute;
  top: 0;
  width: 100%;
}
.slideshow-thumbs > div {
  background-color: white;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: 20%;
  margin: 8px 8px 9px 8px;
  outline: 4px solid white;
  overflow: hidden;
  width: 82%;
}
.slideshow-thumbs > div:hover {
  outline: 6px solid white;
  cursor: pointer;
  float: left;
  margin: 8px 6px 9px 8px;
}
.slideshow-slides {
  background-color: rgba(0, 0, 0, 0.6);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: white;
  font-family: Arial, Sans-Serif;
  font-size: 12px;
  height: 98%;
  left: 14%;
  padding: 2%;
  position: absolute;
  top: 0;
  width: 85%;
  z-index: 104;
}
.slideshow-slides a {
  color: #cccccc;
}
.slideshow-slides a:hover {
  color: white;
}
.slideshow-slides p {
  margin: 5px 5px 5px 0px;
}
.slideshow-slides ul {
  margin: 0px;
  padding: 0px 0px 0px 18px;
}
.slideshow-slides li {
  background: none;
  color: white;
  list-style: disc;
  line-height: 14px;
  margin: 0px;
  padding: 0px;
}
.slideshow-slides h3 {
  font-size: 12px;
  margin: 5px 5px 5px 0px;
  padding: 0px;
}
.slideshow-slides div {
  height: 100%;
  z-index: 104;
}
.slideshow-slides div img {
  max-height: 93%;
  max-width: 100%;
}
.slideshow-slides div + div {
  left: 7px;
  display: none;
  top: 7px;
}
.slideshow-thumbs div + div {
  left: 7px;
  top: 7px;
}
/* portrait tablet */
@media (max-width: 989px) {
  #interactive {
    width: 768px;
  }
  .slideshow-thumbs > div {
    margin-bottom: 5px;
    outline: 3px solid white;
  }
  .slideshow-thumbs > div:hover {
    outline: 5px solid white;
    margin-bottom: 5px;
  }
}
/* Landscape phone and portrait phone */
@media (max-width: 767px) {
  #interactive {
    width: 100%;
  }
  .slide-content h2 {
    display: inline-block;
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    min-width: 65%;
    text-align: center;
  }
  .slide-content p {
    display: none;
  }
  .slide-content a {
    display: inline-block;
    font-size: 12px;
    line-height: 16px;
    margin-top: 0px;
    min-width: 65%;
    text-align: center;
  }
  .slide-content-bl {
    width: 44%;
  }
  .slide-content-br {
    width: 44%;
  }
  .slide-content-tr {
    width: 44%;
  }
  .arrow-l,
  .arrow-r {
    height: 50px;
    margin-top: -25px;
    width: 40px;
  }
}
/* Portrait Phone */
@media (max-width: 479px) {
  .slide-content h2 {
    font-size: 10px;
    line-height: 10px;
  }
  .slide-content a {
    font-size: 10px;
    line-height: 10px;
  }
  .slide-content-bl {
    bottom: 15px;
  }
  .slide-content-br {
    bottom: 15px;
  }
  .slide-content-tr {
    top: 15px;
  }
  .slide-thumb-preview {
    display: none !important;
  }
  .arrow-l,
  .arrow-r {
    background-size: 100%;
    width: 25px;
  }
  .arrow-l:hover,
  .arrow-r:hover {
    width: 27px;
  }
}
@media (min-width: 990px) {
  .interactiveslider .foreground img {
    min-width: 100%;
  }
}
@media (min-width: 1024px) and (max-width: 1024px) {
  #interactive {
    width: 1024px;
  }
  .slideshow-thumbs > div {
    margin-bottom: 10px;
  }
  .slideshow-thumbs > div:hover {
    margin-bottom: 10px;
  }
}
@media (min-width: 1246px) {
  #interactive {
    width: 1246px;
  }
  .slideshow-thumbs > div {
    margin-bottom: 13px;
  }
  .slideshow-thumbs > div:hover {
    margin-bottom: 13px;
  }
}
.collapsed .slides {
  width: 2000%;
}
.collapsed .slide-thumb-preview {
  display: none;
}
.collapsed .slide {
  float: left;
  position: relative;
}
.collapsed .slide .slide-content-dblue h2,
.collapsed .slide .slide-content-dblue a {
  background-color: rgba(0, 50, 91, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC00325B,endColorstr=#CC00325B);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #001526;
}
.collapsed .slide .slide-content-silver h2,
.collapsed .slide .slide-content-silver a {
  background-color: rgba(130, 137, 143, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC82898F,endColorstr=#CC82898F);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #373a3c;
}
.collapsed .slide .slide-content-red h2,
.collapsed .slide .slide-content-red a {
  background-color: rgba(213, 75, 75, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCD54B4B,endColorstr=#CCD54B4B);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #5a2020;
}
.collapsed .slide .slide-content-orange h2,
.collapsed .slide .slide-content-orange a {
  background-color: rgba(239, 141, 80, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCEF8D50,endColorstr=#CCEF8D50);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #653c22;
}
.collapsed .slide .slide-content-yellow h2,
.collapsed .slide .slide-content-yellow a {
  background-color: rgba(239, 206, 93, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCEFCE5D,endColorstr=#CCEFCE5D);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #655727;
}
.collapsed .slide .slide-content-green h2,
.collapsed .slide .slide-content-green a {
  background-color: rgba(117, 189, 125, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC75BD7D,endColorstr=#CC75BD7D);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #315035;
}
.collapsed .slide .slide-content-lblue h2,
.collapsed .slide .slide-content-lblue a {
  background-color: rgba(121, 169, 191, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC79A9BF,endColorstr=#CC79A9BF);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #334751;
}
.collapsed .slide .slide-content-purple h2,
.collapsed .slide .slide-content-purple a {
  background-color: rgba(154, 140, 177, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC9A8CB1,endColorstr=#CC9A8CB1);
  color: white;
  display: block;
  text-shadow: 1px 1px 4px #413b4b;
}
.collapsed .slide .slide-content {
  bottom: 0px;
  left: 0;
  right: auto;
  top: auto;
  opacity: 1;
  width: 100%;
}
.collapsed .slide .slide-content h2,
.collapsed .slide .slide-content a {
  -webkit-transition: left 0.2s linear;
  -moz-transition: left 0.2s linear;
  -ms-transition: left 0.2s linear;
  -o-transition: left 0.2s linear;
  transition: left 0.2s linear;
  display: block;
  font-size: 15px;
  font-weight: normal;
  height: 18px;
  line-height: 18px;
  padding: 8px 8px 8px 15px;
  text-decoration: none;
}
.collapsed .slide .slide-content p {
  display: none;
}
.collapsed .slide .slide-content a {
  float: none;
  left: -100%;
  margin-top: -34px;
  width: auto;
}
.collapsed .slide .slide-content:hover h2 {
  left: 100%;
}
.collapsed .slide .slide-content:hover a {
  left: 0;
}
.collapsed .slide .foreground {
  height: 100%;
  position: static;
}
.collapsed .arrow-l,
.collapsed .arrow-r {
  height: 50px;
  margin-top: -25px;
  width: 40px;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
#audience-tab-content.loading {
  background: white url(../images/loading.gif) no-repeat right top;
}
#audience-tab-nav {
  margin: 0px;
}
#audience-tab-nav li {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-radius: 5px 5px 0px 0px;
  float: left;
  height: 32px;
  margin-bottom: 0px;
  margin-right: 3px;
  z-index: 400;
}
#audience-tab-nav li a {
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-radius: 5px 5px 0px 0px;
  background-color: #eeeeee;
  background-image: -moz-linear-gradient(top, #eeeeee 0%, #eeeeee 90%, #cccccc 100%);
  /* FF3.6+ */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(90%, #eeeeee), color-stop(100%, #cccccc));
  /* Chrome,Safari4+ */

  background-image: -webkit-linear-gradient(top, #eeeeee 0%, #eeeeee 90%, #cccccc 100%);
  /* Chrome10+,Safari5.1+ */

  background-image: -o-linear-gradient(top, #eeeeee 0%, #eeeeee 90%, #cccccc 100%);
  /* Opera 11.10+ */

  background-image: -ms-linear-gradient(top, #eeeeee 0%, #eeeeee 90%, #cccccc 100%);
  /* IE10+ */

  background-image: linear-gradient(to bottom, #eeeeee 0%, #eeeeee 90%, #cccccc 100%);
  /* W3C */

  display: block;
  font-family: 'Arial Narrow', 'Narrow';
  font-size: 16px;
  font-weight: bold;
  height: 30px;
  left: 0px;
  line-height: 30px;
  margin-top: 2px;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  text-decoration: none;
  top: 0px;
  vertical-align: middle;
}
#audience-tab-nav li a:hover {
  text-decoration: underline;
}
.ie7 #audience-tab-nav li a,
.ie8 #audience-tab-nav li a,
.ie9 #audience-tab-nav li a {
  border-bottom: 2px solid #cccccc;
  height: 28px;
  line-height: 28px;
}
#audience-tab-nav li.theme-1 {
  background-color: #00213b;
}
#audience-tab-nav li.theme-1:hover {
  background-color: #00325b;
}
#audience-tab-nav li.theme-1 a {
  color: #00213b;
}
#audience-tab-nav li.theme-2 {
  background-color: #55595d;
}
#audience-tab-nav li.theme-2:hover {
  background-color: #82898f;
}
#audience-tab-nav li.theme-2 a {
  color: #55595d;
}
#audience-tab-nav li.theme-3 {
  background-color: #8a3131;
}
#audience-tab-nav li.theme-3:hover {
  background-color: #d54b4b;
}
#audience-tab-nav li.theme-3 a {
  color: #8a3131;
}
#audience-tab-nav li.theme-4 {
  background-color: #9b5c34;
}
#audience-tab-nav li.theme-4:hover {
  background-color: #ef8d50;
}
#audience-tab-nav li.theme-4 a {
  color: #9b5c34;
}
#audience-tab-nav li.theme-5 {
  background-color: #9b863c;
}
#audience-tab-nav li.theme-5:hover {
  background-color: #efce5d;
}
#audience-tab-nav li.theme-5 a {
  color: #9b863c;
}
#audience-tab-nav li.theme-6 {
  background-color: #4c7b51;
}
#audience-tab-nav li.theme-6:hover {
  background-color: #75bd7d;
}
#audience-tab-nav li.theme-6 a {
  color: #4c7b51;
}
#audience-tab-nav li.theme-7 {
  background-color: #4f6e7c;
}
#audience-tab-nav li.theme-7:hover {
  background-color: #79a9bf;
}
#audience-tab-nav li.theme-7 a {
  color: #4f6e7c;
}
#audience-tab-nav li.theme-8 {
  background-color: #645b73;
}
#audience-tab-nav li.theme-8:hover {
  background-color: #9a8cb1;
}
#audience-tab-nav li.theme-8 a {
  color: #645b73;
}
#audience-tab-nav li.active a {
  background-color: white;
  background-image: none;
}
.ie7 #audience-tab-nav li.active a,
.ie8 #audience-tab-nav li.active a,
.ie9 #audience-tab-nav li.active a {
  border-bottom: 2px solid white;
  height: 28px;
  line-height: 28px;
}
#audience-tab-content {
  background-color: #FFFFFF;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-radius: 0px 5px 0px 0px;
  margin: 0px;
  padding-bottom: 30px;
  padding-top: 15px;
}
.audience-not-loaded {
  display: none;
}
#uni-phone-audiencetabs {
  display: none;
  margin-bottom: -7px;
}
#uni-phone-audiencetabs div {
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: white;
  cursor: pointer;
  font-weight: bold;
  margin-left: 2%;
  padding: 5px 1%;
  width: 94%;
}
#uni-phone-audiencetabs div:after {
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #66849d;
  color: white;
  content: '\25bc';
  display: block;
  float: right;
  font-size: 10px;
  margin-top: -2px;
  padding: 3px 2px;
}
#uni-phone-audiencetabs select {
  height: 24px;
  margin-left: 2%;
  margin-top: -42px;
  opacity: 0;
  width: 96%;
}
/* portrait tablet */
@media (max-width: 989px) {
  #audience-tab-nav li {
    margin-right: 2px;
  }
  #audience-tab-nav li a {
    font-size: 14px;
    padding-left: 6px;
    padding-right: 6px;
  }
}
/* Landscape phone and portrait phone */
@media (max-width: 767px) {
  #audience-tab-nav {
    display: none;
  }
  #uni-phone-audiencetabs {
    display: block;
  }
  /*#audience-tab-nav li {
  
          .radius(5px);
  
          margin-bottom: 3px;
  
          a {
              .radius(3px);
              background-image: none;
              height: 28px;
              line-height: 28px;
              margin: 2px;
          }
  
      }*/
  #audience-tab-content {
    margin-top: 7px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-bottom-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-radius: 5px 5px 0px 0px;
  }
}
/* Wide Desktop */
@media (min-width: 1246px) {
  #audience-tab-nav li {
    height: 36px;
  }
  #audience-tab-nav li a {
    font-size: 18px;
    padding-left: 17px;
    padding-right: 17px;
    height: 34px;
    line-height: 34px;
  }
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
.ie7 .arrow-l,
.ie8 .arrow-l,
.ie9 .arrow-l {
  background: url('homepage/images/spacer.gif') -20px -20px no-repeat;
  filter: alpha(opacity=50);
}
.ie7 .arrow-l:hover,
.ie8 .arrow-l:hover,
.ie9 .arrow-l:hover {
  filter: alpha(opacity=100);
}
.ie7 .arrow-l div,
.ie8 .arrow-l div,
.ie9 .arrow-l div {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/odu/clientlibs/homepage/images/arrow-l.png', sizingMethod='scale');
  height: 36px;
  left: 0px;
  /*position: absolute;*/
  width: 36px;
  top: 57px;
}
.ie7 .arrow-r,
.ie8 .arrow-r,
.ie9 .arrow-r {
  background: url('homepage/images/spacer.gif') -20px -20px no-repeat;
  filter: alpha(opacity=50);
}
.ie7 .arrow-r:hover,
.ie8 .arrow-r:hover,
.ie9 .arrow-r:hover {
  filter: alpha(opacity=100);
}
.ie7 .arrow-r div,
.ie8 .arrow-r div,
.ie9 .arrow-r div {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/etc/designs/odu/clientlibs/homepage/images/arrow-r.png', sizingMethod='scale');
  height: 36px;
  left: 39px;
  /*position: absolute;*/
  width: 36px;
  top: 57px;
}
.ie7 .dark-out,
.ie8 .dark-out,
.ie9 .dark-out {
  /*background: url('homepage/css/clientlibs/homepage/images/trans.gif') top left repeat;*/

  filter: alpha(opacity=50);
}
.ie7 .slide-content-bg,
.ie8 .slide-content-bg,
.ie9 .slide-content-bg {
  filter: alpha(opacity=50);
  background-color: black;
}
.ie7 .slide-thumbs-bg,
.ie8 .slide-thumbs-bg,
.ie9 .slide-thumbs-bg {
  filter: alpha(opacity=50);
  background-color: black;
}
.ie7 .slide-thumb-preview,
.ie8 .slide-thumb-preview,
.ie9 .slide-thumb-preview {
  background: url('homepage/images/spacer.gif') -20px -20px no-repeat;
  filter: alpha(opacity=50);
}
.ie7 .slide-thumb-preview:hover,
.ie8 .slide-thumb-preview:hover,
.ie9 .slide-thumb-preview:hover {
  background: url('homepage/images/spacer.gif') -20px -20px no-repeat;
  filter: alpha(opacity=100);
}
.ie7 .slide-content h2,
.ie8 .slide-content h2,
.ie9 .slide-content h2 {
  background-color: white;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-dblue p,
.ie8 .slide-content-dblue p,
.ie9 .slide-content-dblue p {
  background-color: #00325b;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-dblue a,
.ie8 .slide-content-dblue a,
.ie9 .slide-content-dblue a {
  background-color: #00213b;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-silver p,
.ie8 .slide-content-silver p,
.ie9 .slide-content-silver p {
  background-color: #82898f;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-silver a,
.ie8 .slide-content-silver a,
.ie9 .slide-content-silver a {
  background-color: #55595d;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-red p,
.ie8 .slide-content-red p,
.ie9 .slide-content-red p {
  background-color: #d54b4b;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-red a,
.ie8 .slide-content-red a,
.ie9 .slide-content-red a {
  background-color: #8a3131;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-orange p,
.ie8 .slide-content-orange p,
.ie9 .slide-content-orange p {
  background-color: #ef8d50;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-orange a,
.ie8 .slide-content-orange a,
.ie9 .slide-content-orange a {
  background-color: #9b5c34;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-yellow p,
.ie8 .slide-content-yellow p,
.ie9 .slide-content-yellow p {
  background-color: #efce5d;
  color: #5f4f1c;
  filter: alpha(opacity=90);
}
.ie7 .slide-content-yellow a,
.ie8 .slide-content-yellow a,
.ie9 .slide-content-yellow a {
  background-color: #9b863c;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-green p,
.ie8 .slide-content-green p,
.ie9 .slide-content-green p {
  background-color: #75bd7d;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-green a,
.ie8 .slide-content-green a,
.ie9 .slide-content-green a {
  background-color: #4c7b51;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-lblue p,
.ie8 .slide-content-lblue p,
.ie9 .slide-content-lblue p {
  background-color: #79a9bf;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-lblue a,
.ie8 .slide-content-lblue a,
.ie9 .slide-content-lblue a {
  background-color: #4f6e7c;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-purple p,
.ie8 .slide-content-purple p,
.ie9 .slide-content-purple p {
  background-color: #9a8cb1;
  filter: alpha(opacity=80);
}
.ie7 .slide-content-purple a,
.ie8 .slide-content-purple a,
.ie9 .slide-content-purple a {
  background-color: #645b73;
  filter: alpha(opacity=80);
}
.ie7 .slideshow-slides div img,
.ie8 .slideshow-slides div img {
  height: 93%;
}

